Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.preferences;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-Activator: org.eclipse.gendoc.preferences.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.ui.ide,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.core.databinding,
 org.eclipse.core.databinding.beans,
 org.eclipse.core.filesystem,
 org.eclipse.jface.databinding,
 org.eclipse.core.databinding.property,
 org.eclipse.gmf.runtime.emf.core,
 org.eclipse.gendoc.wizard
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.gendoc.preferences
Automatic-Module-Name: org.eclipse.gendoc.preferences
